0

During installation of VMware it prompt : before you install modules must be complied and loaded into running kernel, VMware kernel module updater ! mark on virtual network device and a error "unable to start service" came

How can I solve it to use VMware

1

I had this issue on mageia 2 32-bit with vmplayer 4.0.4 - in the second link is explained how to adapt the patch file.

It works as explained in those two articles, also for a 4.0.4 ...

vmware player compile issue

How do I install VMware Player?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.